
TYPO3.Neos - Task # 7358

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category:
Created: 2010-04-19 Assigned To: Karsten Dambekalns
Updated: 2012-08-31 Due date:
Subject: Exploration: Use a VM for phoenix.demo.typo3.org?
Description

To be able to do blue-green deployment, foster local testing and to be køøl we need this. Do we? How, why, when?

Related issues:
related to Base Distribution - Story # 7215: As Phoenix team member I want a ... Resolved 2010-04-11
related to TYPO3.Neos - Task # 7359: Setup web spaces for demo sites Resolved

History
#1 - 2010-04-27 13:36 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns
- % Done changed from 0 to 50

I agreed with Andreas to have the demo webspace (see #7359) set up on a fresh VM that has no other purposes. That way we have the demo
webspace, not too much work for Andreas (as netlogix has a usable VMware ESXi system) and we have all options of later on cloning that VM for all
kinds of funky stuff.

#2 - 2010-05-05 14:53 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 50 to 100

The deployment server is a seperate VM as agreed on earlier. It currently runs about 2 gig in size, so download and/or cloning are possible without too
much effort, it seems. We should keep the possibilities in mind...

#3 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (518)

#4 - 2012-08-31 10:39 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
